Vulnerabilities (CVE)

Vendor filter

Ibm Subscribe

Product filter

Emptoris Contract Management Subscribe

Filter

14 total CVE
CVE Vendors Products Updated CVSS
CVE-2019-4485 1 Ibm 3 Emptoris Sourcing, Emptoris Spend Analysis, Emptoris Contract Management 2019-10-09 4.0
IBM Emptoris Sourcing 10.1.0 through 10.1.3, IBM Contract Management 10.1.0 through 10.1.3, and IBM Emptoris Spend Analysis 10.1.0 through 10.1.3 generates an error message that includes sensitive information that could be used in further attacks...
CVE-2019-4484 1 Ibm 3 Emptoris Sourcing, Emptoris Spend Analysis, Emptoris Contract Management 2019-10-09 4.0
IBM Emptoris Sourcing 10.1.0 through 10.1.3, IBM Contract Management 10.1.0 through 10.1.3, and IBM Emptoris Spend Analysis 10.1.0 through 10.1.3 generates an error message that includes sensitive information that could be used in further attacks...
CVE-2019-4483 1 Ibm 2 Emptoris Spend Analysis, Emptoris Contract Management 2019-10-09 7.5
IBM Contract Management 10.1.0 through 10.1.3 and IBM Emptoris Spend Analysis 10.1.0 through 10.1.3 is vulnerable to SQL injection. A remote attacker could send specially-crafted SQL statements, which could allow the attacker to view, add, modify...
CVE-2019-4481 1 Ibm 2 Emptoris Spend Analysis, Emptoris Contract Management 2019-10-09 7.5
IBM Contract Management 10.1.0 through 10.1.3 and IBM Emptoris Spend Analysis 10.1.0 through 10.1.3 is vulnerable to SQL injection. A remote attacker could send specially-crafted SQL statements, which could allow the attacker to view, add, modify...
CVE-2019-4308 1 Ibm 3 Emptoris Sourcing, Emptoris Spend Analysis, Emptoris Contract Management 2019-10-09 4.0
IBM Emptoris Sourcing 10.1.0 through 10.1.3, IBM Contract Management 10.1.0 through 10.1.3, and IBM Emptoris Spend Analysis 10.1.0 through 10.1.3 could allow an authenticated user to obtain sensitive information from error messages IBM X-Force ID: 161034.
CVE-2018-1961 1 Ibm 1 Emptoris Contract Management 2019-10-09 5.0
IBM Emptoris Contract Management 10.0.0 and 10.1.3.0 could disclose sensitive information from detailed information from error messages. IBM X-Force ID: 153657.
CVE-2014-6212 1 Ibm 4 Emptoris Program Management, Emptoris, Emptoris Contract Management and 1 more 2017-09-08 4.0
The Echo API in IBM Emptoris Contract Management 9.5.x before 9.5.0.6 iFix11, 10.0.0.x before 10.0.0.1 iFix12, 10.0.1.x before 10.0.1.5 iFix2, and 10.0.2.x before 10.0.2.2 iFix5; Emptoris Sourcing 9.5 before 9.5.1.3 iFix2, 10.0.0.x before...
CVE-2014-3041 1 Ibm 1 Emptoris Contract Management 2017-08-29 6.5
SQL injection vulnerability in IBM Emptoris Contract Management 9.5.x before 9.5.0.6 iFix 10, 10.0.0.x before 10.0.0.1 iFix 10, 10.0.1.x before 10.0.1.4, and 10.0.2.x before 10.0.2.2 iFix 2 allows remote authenticated users to execute arbitrary...
CVE-2014-3040 1 Ibm 3 Emptoris Spend Analysis, Emptoris Sourcing Portfolio, Emptoris Contract Management 2017-08-29 6.0
Cross-site request forgery (CSRF) vulnerability in IBM Emptoris Contract Management 9.5.x before 9.5.0.6 iFix 10, 10.0.0.x before 10.0.0.1 iFix 10, 10.0.1.x before 10.0.1.4, and 10.0.2.x before 10.0.2.2 iFix 2; Emptoris Sourcing Portfolio 9.5.x...
CVE-2014-3034 1 Ibm 1 Emptoris Contract Management 2017-08-29 3.5
Cross-site scripting (XSS) vulnerability in IBM Emptoris Contract Management 9.5.x before 9.5.0.6 iFix 10, 10.0.0.x before 10.0.0.1 iFix 10, 10.0.1.x before 10.0.1.4, and 10.0.2.x before 10.0.2.2 iFix 2 allows remote authenticated users to inject...
CVE-2016-6018 1 Ibm 1 Emptoris Contract Management 2017-07-25 4.0
IBM Emptoris Contract Management 10.0 and 10.1 reveals detailed error messages in certain features that could cause an attacker to gain additional information to conduct further attacks. IBM X-Force ID: 116738.
CVE-2015-5042 1 Ibm 1 Emptoris Contract Management 2016-03-10 5.0
IBM Emptoris Contract Management 9.5.0.x before 9.5.0.6 iFix15, 10.0.0.x and 10.0.1.x before 10.0.1.5 iFix5, 10.0.2.x before 10.0.2.7 iFix4, and 10.0.4.x before 10.0.4.0 iFix3 allows remote attackers to execute arbitrary code by including a...
CVE-2015-7398 1 Ibm 1 Emptoris Contract Management 2016-02-26 3.5
Cross-site scripting (XSS) vulnerability in IBM Emptoris Contract Management 9.5.0.x before 9.5.0.6 iFix15, 10.0.0.x and 10.0.1.x before 10.0.1.5 iFix5, 10.0.2.x before 10.0.2.7 iFix4, and 10.0.4.x before 10.0.4.0 iFix3 allows remote...
CVE-2015-5050 1 Ibm 1 Emptoris Contract Management 2016-02-26 6.8
Cross-site request forgery (CSRF) vulnerability in IBM Emptoris Contract Management 9.5.0.x before 9.5.0.6 iFix15, 10.0.0.x and 10.0.1.x before 10.0.1.5 iFix5, 10.0.2.x before 10.0.2.7 iFix4, and 10.0.4.x before 10.0.4.0 iFix3 allows remote...